@charset "UTF-8";
/* CSS Document */ 
/*ิbun branch*/
.branch-sec-01 {padding: 30px 0 0 0; background:url("../images/frame-cuve-05.gif") bottom repeat-x; background-size: contain;}  
.branch-sec-01 .branch-frm-title {text-align: center; border-bottom: 3px #55322b solid;}
.branch-sec-01 .branch-frm-title h3 { padding: 0 0 10px 0; margin: 0; color: #ff5f07; font-size: 22pt; letter-spacing: 0.02em; } 
  
.branch-sec-01 .branch-frm-wp{padding-top: 50px;  padding-bottom: 150px; border-top: 1px #55322b solid; margin-top: 2px;}
.frm-h{padding: 0; text-align: left; border-bottom: 2px #55322b solid;}
.frm-h p{font-size: 18pt;} 

.branch-frm-wp button{   
  background: #ff5f07; color: #ffffff; padding: 10px 50px 10px 50px;  cursor:  pointer;  font-size: 22pt; border: 3px solid #ff5f07;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s; border-radius: 25px; min-width: 240px; margin-top: 20px;}

.branch-frm-wp button:hover{ background: #ffffff;  color: #ff5f07; padding: 10px 50px 10px 50px;   text-decoration: none; border: 3px solid #ff5f07;}


.branch-sec-02 {padding: 0; background:url("../images/branch-bg.gif") bottom repeat-x #fef4e3; background-size: contain;}  
.branch-sec-02 .branch-title {text-align: center;}
.branch-sec-02 .branch-title h3 {padding: 30px 0 50px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  
letter-spacing: 0.03em;} 
.branch-sec-02 .branch-title h3 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;}  
 
/*ิbun update search*/
.h-search {text-align: center;}
.h-search span{display: inline-block;font-size: 22pt;font-family: 'db_heaventroundedbold','Kiwi Maru'; color: #ff5f07;}
.h-search p{display: inline-block; font-size:28pt;font-family: 'db_heaventroundedbold','Kiwi Maru';  padding-left: 30px; color: #000000;}
/*ิbun update search*/

.branch-box{padding: 30px 0 0 0;}
.branch-box .card{padding: 3px 3px 30px 3px; text-align: center; margin-bottom: 50px; border: 0;}
.branch-box .card-title {font-family: 'db_heaventroundedbold','Kiwi Maru';   color:#f38120; font-size: 19pt; line-height: 21pt; padding-top: 10px;}
.card-text span {display: block; font-size: 16pt; line-height: 18pt;}
.card-text i{display: block; font-size: 16pt; line-height: 18pt; font-style: normal; padding-bottom: 10px;}

.icon-delivery{z-index: 10; position: absolute; right: 3px;}
.icon-delivery li{list-style: none; display: inline-block; margin-left: 5px; padding: 0;}
.icon-delivery li img{width: 45px; height: auto; border-radius: 3px;}

.btn-branch-more-info{color: #fbca72; font-size: 14pt; line-height: 16pt; letter-spacing: 0.03em; border-radius: 50px; padding: 12px 20px 8px 20px; background: url("../images/bg-oblique-brown-pattern.gif") repeat-x;}
.btn-branch-more-info:hover{color: #fff;}



/*bun detail*/
.branch-detail-sec-01 {padding-bottom: 150px; text-align: center;}
.branch-detail-sec-01 .branch-det-title{ margin: 0; padding-top: 80px; padding-bottom: 30px; text-align: center;}  
.branch-detail-sec-01 .branch-det-title img{width: 120px; height: auto; display: block; margin-top:0; margin-left:  auto; margin-right: auto; margin-bottom: 20px;}
.branch-detail-sec-01 .branch-det-title h5{font-size: 28pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  line-height: 30pt; padding: 0 0 5px 0; 
border-bottom: 1px #372c2c solid; display: inline; letter-spacing: 0.03em;}
.branch-detail-sec-01 .branch-det-title i{font-size: 20pt; line-height: 26pt; color: #ff5f07; padding: 40px 0 0 0; margin: 0; font-style: normal; display: block;}  
.branch-detail-sec-01 .branch-det-title span{font-size: 16pt; line-height: 18pt; color: #333; display: block;} 
.branch-detail-sec-01 .content-branch{font-size: 14pt; line-height: 16pt;  padding: 50px 0 0 0;}

.branch-detail-sec-01 .branch-det-img {padding-top: 50px;}
.branch-detail-sec-01 .branch-det-img img {width: 100%; height: auto;}

.branch-detail-sec-02{background: url("../images/frame-cuve-06.gif") repeat-x top; background-size: contain; padding-bottom: 100px;} 
.branch-detail-sec-02 .gallerybranch-title {padding-top: 70px; text-align: center;}
.branch-detail-sec-02 .gallerybranch-title img{width: 80%; height: auto;}

.branch-detail-sec-02 .gallerybranch-title-text {padding-top: 20px; text-align: center;}
.branch-detail-sec-02 .gallerybranch-title-text h3{font-size: 18pt; padding: 0; margin: 0;}
.branch-detail-sec-02 .gallerybranch-title-text img{width: 140px; height: auto; padding: 0; margin: 0;}

.branch-gallery-wp {padding-top: 50px;}
.small-demo {padding-bottom: 30px;}

.branch-det-delivery-icon {padding-top: 40px; text-align: center;}
.branch-det-delivery-icon ul{list-style: none; display:inline-block; padding: 0; margin: 0;}
.branch-det-delivery-icon ul li{display: inline-block; padding: 0 5px;}
.branch-det-delivery-icon ul li img{width: 50px; height: auto;}
 
.branch-det-delivery-icon-header {padding:0 5px 0 0;  display:inline-block;}
.branch-det-delivery-icon-header img{width: 85px; height: auto;}

.branch-detail-sec-03 {padding: 0; background:url("../images/branch-bg.gif") left bottom repeat-x #fff; background-size: contain; padding-bottom: 180px;}  
.branch-detail-location-header {text-align: center;}
.branch-detail-location-header img {width: 280px; height: auto;}
.branch-detail-location-header p {padding: 30px 0 10px 0;}

.branch-location-map {background: #fff; padding: 5px;}

.map-container{overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.map-container iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}


@media (max-width: 992px) { 
/*bun branch*/ 
	
.branch-detail-sec-01 {padding-bottom: 100px;}
.icon-delivery li img{width: 35px; height: auto; border-radius: 3px;}
	
.branch-detail-sec-02{padding-bottom: 50px;} 	
.h-search span{display: block;font-size: 22pt;font-family: 'db_heaventroundedbold','Kiwi Maru';  color: #ff5f07;}
.h-search p{display: block; padding-top: 25px; padding-left: 0; color: #000000;}
	
.branch-detail-sec-03 {padding-bottom: 200px;}
.branch-detail-location-header img {width: 220px; height: auto;}
}


@media (max-width: 768px) {  
	
.branch-sec-01 .branch-frm-wp { border: 0; padding: 0 30px 100px 30px;}
.branch-sec-01 .branch-frm-title {border: 0;}
.branch-sec-01 .branch-frm-title h3 {color: #55322b;letter-spacing: 0.02em; } 
	
.branch-detail-sec-01 .content-branch{font-size: 14pt; line-height: 16pt;  padding: 50px 30px 0 30px;}	
	
.frm-h{padding: 20px 0 0 0; text-align: left; border-bottom: 3px #ff5f07 solid;}
.frm-h p{font-size: 18pt; color: #ff5f07;}
 
.branch-det-delivery-icon ul li img{width: 40px; height: auto;} 
.branch-det-delivery-icon-header img{width: 65px; height: auto;}
.branch-det-delivery-icon ul li {padding: 0 2px;}
 

	
	
.branch-detail-sec-02 .gallerybranch-title {padding-top: 20px;}
.branch-detail-sec-02 .gallerybranch-title img{width: 100%; height: auto;}

.branch-detail-sec-02 .gallerybranch-title-text {padding-top: 10px;}
.branch-detail-sec-02 .gallerybranch-title-text h3{font-size: 16pt; padding: 0; margin: 0;}
.branch-detail-sec-02 .gallerybranch-title-text img{width: 120px; height: auto; padding: 0; margin: 0;}
	
	
.branch-detail-sec-03 {padding-bottom: 100px;}  
 
.branch-detail-location-header {text-align: center; background: #fff;}
.branch-detail-location-header img {width: 220px; height: auto;}
.branch-detail-location-header p {padding: 30px 0 30px 0;}
	
}

@media (max-width: 576px) { 
  .icon-delivery li img{width: 55px; height: auto; border-radius: 3px;} 
	.branch-detail-sec-03 {padding-bottom: 80px;}
 .branch-detail-location-header img {width: 180px; height: auto;}
}
 

 